\name{drosgenome1dmrefseqORGANISM}
\alias{drosgenome1dmrefseqORGANISM}
\alias{drosgenome1dmrefseqORGPKG}

\title{The Organism information for drosgenome1dmrefseq}
\description{
  drosgenome1dmrefseqORGANISM is an R object that contains a single item: a
  character string that names the organism for which drosgenome1dmrefseq was
  built.
  drosgenome1dmrefseqORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, drosgenome1dmrefseqORGANISM provides a simple way to programmatically
  extract the organism name.
  drosgenome1dmrefseqORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  drosgenome1dmrefseqORGANISM
  drosgenome1dmrefseqORGPKG
}
\keyword{datasets}

